require( "scripts/objects/bigvase.lua" );

local	indicator_pos_x = 25;
local	indicator_pos_y = -40;

plantagrande = bigvase:new{
	object_name="plantagrande",
	
	dad_ui_x=indicator_pos_x,
	dad_ui_y=indicator_pos_y,
	mom_ui_x=indicator_pos_x,
	mom_ui_y=indicator_pos_y,
}